## ibus-anthy 1.2.5

=== debian/changelog ===
ibus-anthy (1.2.5-1build1) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:04:30 +0000

ibus-anthy (1.2.5-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.

  [ LI Daobing ]
  * debian/rules: update clean. 

 -- Asias He <asias.hejun@gmail.com>  Fri, 03 Dec 2010 22:27:30 +0800

ibus-anthy (1.2.3-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/control
    - bump standards version to 3.9.1. 
    - add Asias He to uploaders.

 -- LI Daobing <lidaobing@debian.org>  Mon, 18 Oct 2010 20:29:28 +0800
