=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_testdir
 	dh_testroot
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.sub config.guess
+	rm -f config.sub config.guess setup/anthyprefs.py
 	rm -f po/*.gmo
 	dh_clean build-stamp
