## ibus-anthy 1.2.6

=== debian/changelog ===
ibus-anthy (1.2.6-2ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Oct 2012 09:25:36 +0100

ibus-anthy (1.2.6-2ubuntu1) oneiric; urgency=low

  * debian/control: add some Python modules to Depends (LP: #829876)

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 23 Aug 2011 16:42:50 +0900

ibus-anthy (1.2.6-2) unstable; urgency=low

  * Used "dh $@ --with python2 --with autotools-dev"
  * Removed *.la files.
  * Added DEP-3 patch tagging and DEP-5 copyright file.

 -- Osamu Aoki <osamu@debian.org>  Sun, 24 Jul 2011 19:40:28 +0900

ibus-anthy (1.2.6-1) unstable; urgency=low

  * New upstream release 
  * Bump standards version to 3.9.2
  * Use dh style debian/rules

 -- Asias He <asias.hejun@gmail.com>  Sun, 29 May 2011 12:45:56 +0800

ibus-anthy (1.2.5-2) unstable; urgency=low

  * Fix "Use of PYTHONPATH env var in an insecure way" 
   (Closes: #605171) (Closes: #605172)
  * Set Vcs to git.debian.org 

 -- Asias He <asias.hejun@gmail.com>  Tue, 22 Mar 2011 21:47:54 +0800
