=== debian/control ===
Source: ibus-anthy
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>, Osamu Aoki <osamu@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, swig, python-dev (>= 2.6.6-3~),
 pkg-config, libanthy-dev, intltool
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ibus
X-Python-Version: >= 2.5
Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-anthy.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-anthy.git


Package: ibus-anthy
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.2), anthy, python-gtk2,
 python-glade2, python-ibus, 
Description: anthy engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Anthy is an input method (IM) for Japanese, based on IBus.
