## ibus-anthy 1.2.7

=== debian/changelog ===
ibus-anthy (1.2.7-2) unstable; urgency=low

  * Team upload.
  * Add python-glade2 to Depends. (Closes: #692423)

 -- Aron Xu <aron@debian.org>  Mon, 12 Nov 2012 10:42:32 +0800

ibus-anthy (1.2.7-1) unstable; urgency=low

  * New upstream release

 -- Asias He <asias.hejun@gmail.com>  Thu, 16 Aug 2012 17:28:16 +0800
