## ibus-anthy 1.5.3

=== debian/changelog ===
ibus-anthy (1.5.3-3) unstable; urgency=low

  * ibus 1.5 transition build.
  * Fix git repo URL.

 -- Osamu Aoki <osamu@debian.org>  Sat, 07 Sep 2013 23:46:17 +0900

ibus-anthy (1.5.3-2) experimental; urgency=low

  * Updated copyright holders.
  * Make ibus-anthy non-multiarch for now since 
    gobject-introspection does not support mulit-arch.
    Thanks Mitsuya.  Closes: #720071

 -- Osamu Aoki <osamu@debian.org>  Tue, 20 Aug 2013 21:13:48 +0900

ibus-anthy (1.5.3-1) experimental; urgency=low

  [ Osamu Aoki ]
  * Team upload.
  * New upstream release
  * Multi-arch updates etc.
  * Add symbols and lintian-overrides file.
  * Updated package description for -dev package.

  [ Aron Xu ]
  * debian/control:
    - DMUA: removed.
    - Std-ver: 3.9.3 -> 3.9.4, no change.
    - B-D: updated.

 -- Osamu Aoki <osamu@debian.org>  Sun, 14 Jul 2013 01:01:12 +0900

ibus-anthy (1.4.99.20120327-1) experimental; urgency=low

  * New upstream release

 -- Asias He <asias.hejun@gmail.com>  Fri, 05 Oct 2012 14:23:38 +0800
