=== debian/control ===
Source: ibus-anthy
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>,
           Asias He <asias@debian.org>,
           Osamu Aoki <osamu@debian.org>
Build-Depends: autotools-dev,
               debhelper (>= 9),
               gir1.2-ibus-1.0 (>= 1.5),
               gobject-introspection,
               intltool,
               libanthy-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               pkg-config,
               python-dev (>= 2.6.6-3~),
               python-gi,
               swig
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/ibus
Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-anthy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-anthy.git

Package: ibus-anthy
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: anthy,
         ibus (>= 1.5),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: anthy engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Anthy is an input method (IM) for Japanese, based on IBus.

Package: ibus-anthy-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: anthy,
         ibus (>= 1.5),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: anthy engine for IBus, development files
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Anthy is an input method (IM) for Japanese, based on IBus.
 .
 This package provides ibus-anthy development files.
