=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@ --with python2 --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus

override_dh_python2:
	dh_python2 --no-guessing-versions
	# without --no-guessing-versions, build fails

override_dh_strip:
	find . -name *.la -delete
	dh_strip
