## ibus-anthy 1.5.4

=== debian/changelog ===
ibus-anthy (1.5.4-2) unstable; urgency=low

  * Team upload

  [ Matthias Klose ]
  * Build using dh-autoreconf

  [ Ikuya Awashiro ]
  * Set 'default' layout instead jp layout. (LP: #1279845)

  [ Aron Xu ]
  * std-ver: 3.9.4 -> 3.9.5, no change required

 -- Aron Xu <aron@debian.org>  Mon, 10 Mar 2014 16:30:06 +0800

ibus-anthy (1.5.4-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Handle .la with dh_install -X.

 -- Osamu Aoki <osamu@debian.org>  Sun, 20 Oct 2013 09:23:10 +0900
