=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
            Osamu Aoki <osamu@debian.org>
 Build-Depends: autotools-dev,
                debhelper (>= 9),
+               dh-autoreconf,
                gir1.2-ibus-1.0 (>= 1.5),
                gobject-introspection,
                intltool,
@@ -17,7 +18,7 @@
                python-dev (>= 2.6.6-3~),
                python-gi,
                swig
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/ibus
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-anthy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-anthy.git
