=== debian/rules ===
#!/usr/bin/make -f
# To enable all, uncomment following line
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh  $@ --with autoreconf,python2

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus --with-layout='default'

override_dh_python2:
	dh_python2 --no-guessing-versions
	# without --no-guessing-versions, build fails

override_dh_install:
	dh_install -X.la
