## ibus-anthy 1.5.5

=== debian/changelog ===
ibus-anthy (1.5.5-2) unstable; urgency=medium

  * Use --with-python=python3 to avoid the compatibility problem 
    and migrate to the Python 3.  Closes: #760478 (LP: #1355141)

 -- Osamu Aoki <osamu@debian.org>  Sun, 07 Sep 2014 20:03:05 +0900

ibus-anthy (1.5.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Clean up install script.
  * Differ multiarch to avoid package splitting.

 -- Osamu Aoki <osamu@debian.org>  Sun, 27 Jul 2014 23:40:28 +0900
