=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: LI Daobing <lidaobing@debian.org>,
            Asias He <asias@debian.org>,
            Osamu Aoki <osamu@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               dh-python,
                gir1.2-ibus-1.0 (>= 1.5),
                gobject-introspection,
                intltool,
@@ -15,9 +15,8 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                pkg-config,
-               python-dev (>= 2.6.6-3~),
-               python-gi,
-               swig
+               python3-dev,
+               python3-gi
 Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/ibus
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-anthy.git
@@ -29,7 +28,7 @@
 Depends: anthy,
          ibus (>= 1.5),
          ${misc:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          ${shlibs:Depends}
 Description: anthy engine for IBus
  IBus is an Intelligent Input Bus. It is a new input framework for Linux
@@ -40,13 +39,8 @@
 
 Package: ibus-anthy-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
-Depends: anthy,
-         ibus (>= 1.5),
-         ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
+Depends: ibus-anthy (= ${binary:Version}), ${misc:Depends}
 Description: anthy engine for IBus, development files
  IBus is an Intelligent Input Bus. It is a new input framework for Linux
  OS. It provides full featured and user friendly input method user interface.
