## ibus-anthy 1.5.6

=== debian/changelog ===
ibus-anthy (1.5.6-1) unstable; urgency=medium

  * New upstream release. 

 -- Osamu Aoki <osamu@debian.org>  Thu, 16 Oct 2014 00:52:45 +0900
