=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                pkg-config,
                python3-dev,
                python3-gi
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/ibus
 Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-anthy.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-anthy.git
