=== debian/rules ===
#!/usr/bin/make -f
# To enable all, uncomment following line
# export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh  $@ --with autoreconf,python3

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh -- --with-python=python3

override_dh_auto_configure:
	dh_auto_configure -- --libexecdir=/usr/lib/ibus --with-layout='default' --with-python=python3

override_dh_install:
	dh_install -X.la -X.pyc -X.pyo
