## ibus-anthy 1.5.9

=== debian/changelog ===
ibus-anthy (1.5.9-2) unstable; urgency=medium

  * Update uploaders list to current ones.  Closes: #841800
  * Install appstream metadata with its upstream fix to the
    metadata.  Closes: #858076

 -- Osamu Aoki <osamu@debian.org>  Thu, 06 Apr 2017 23:31:44 +0900

ibus-anthy (1.5.9-1) unstable; urgency=medium

  * New upstream release.

 -- Osamu Aoki <osamu@debian.org>  Wed, 07 Dec 2016 01:23:09 +0900
