=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: LI Daobing <lidaobing@debian.org>,
-           Asias He <asias@debian.org>,
-           Osamu Aoki <osamu@debian.org>
+Uploaders: Osamu Aoki <osamu@debian.org>,
+           Aron Xu <aron@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-python,
@@ -17,10 +16,10 @@
                pkg-config,
                python3-dev,
                python3-gi
-Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/ibus
-Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-anthy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-anthy.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/ibus/ibus/wiki
+Vcs-Git: https://anonscm.debian.org/git/pkg-ime/ibus-anthy.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ime/ibus-anthy.git
 
 Package: ibus-anthy
 Architecture: any
