## ibus-anthy 1.5.10

=== debian/changelog ===
ibus-anthy (1.5.10-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against python3.7 as default python3 interpreter.
  * debian/patches:
    + Backport upstream patches till 2018-09-13.
    + Add patch to install appdata files in the new metainfo
      directory.
  * debian/control: Update Homepage field.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Dec 2018 10:40:17 -0500

ibus-anthy (1.5.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.10.
  * debian: Apply "wrap-and-sort -abst".
  * debian/control:
    + Remove unnecessary build-dep dh-autoreconf.
    + Bump Standards-Version to 4.2.1.
    + Update Vcs fields and use the repo under input-method-team.
  * debian/rules:
    + Use "dh_missing --fail-missing".
    + Disable test by default since it needs running ibus instance.
  * debian/copyright: Refresh information.
  * debian/patches: Drop patch for appstream fixing, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Tue, 04 Sep 2018 13:33:17 -0400

ibus-anthy (1.5.9-3) unstable; urgency=medium

  * Update VCS to new salsa service in compliance to the Debian
    Policy 5.6.26 (version 4.1.4).
  * Migrate from alioth to lists.debian.org for the maintainer address.
    Closes: #899538
  * Bump standards version to 4.1.4 and compat to 11.
  * Format with wrap-and-sort.

 -- Osamu Aoki <osamu@debian.org>  Sun, 08 Jul 2018 07:59:33 +0900

ibus-anthy (1.5.9-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Open anthy zip dictionary file as utf-8, closed #873860

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Thu, 02 Nov 2017 15:16:50 +0900
