=== debian/control ===
Source: ibus-anthy
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
 Aron Xu <aron@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 gir1.2-ibus-1.0 (>= 1.5),
 gobject-introspection,
 intltool,
 libanthy-dev (>= 1:0.3-6),
 libgirepository1.0-dev,
 libglib2.0-dev,
 pkg-config,
 python3-dev,
 python3-gi,
Standards-Version: 4.2.1
Homepage: https://github.com/fujiwarat/ibus-anthy/wiki
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-anthy.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-anthy

Package: ibus-anthy
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 anthy (>= 1:0.3-6),
 ibus (>= 1.5),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: anthy engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Anthy is an input method (IM) for Japanese, based on IBus.

Package: ibus-anthy-dev
Architecture: any
Section: libdevel
Depends:
 ibus-anthy (= ${binary:Version}),
 ${misc:Depends},
Description: anthy engine for IBus, development files
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Anthy is an input method (IM) for Japanese, based on IBus.
 .
 This package provides ibus-anthy development files.
