=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh  $@ --with autoreconf,python3
+	dh  $@ --with python3
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh -- --with-python=python3
@@ -15,3 +15,11 @@
 
 override_dh_install:
 	dh_install -X.la -X.pyc -X.pyo
+	find . -name "*.la" -delete
+
+override_dh_missing:
+	dh_missing --fail-missing
+
+override_dh_auto_test:
+	# we do not make test for now since it needs
+	# a running ibus-daemon instance
