## ibus-anthy 1.5.11

=== debian/changelog ===
ibus-anthy (1.5.11-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 05:41:47 +0000

ibus-anthy (1.5.11-1) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.4.0.
    + Bump debhelper compat to v12.
  * debian/patches:
    - Drop patch 0002-0008, merged upstream.
    + Refresh patch 0001 around using utf-8.
  * debian/symbols: Add one new symbol.

 -- Boyuan Yang <byang@debian.org>  Fri, 20 Sep 2019 15:02:12 -0400
