=== debian/watch ===
version=3
opts="filenamemangle=s/\/ibus\/ibus-anthy\/archive\/(\d[\d\.]*)\.tar\.gz/ibus-anthy-$1.tar.gz/" \
      https://github.com/ibus/ibus-anthy/tags \/ibus\/ibus-anthy\/archive\/(\d[\d\.]*)\.tar\.gz
