## ibus-anthy 1.5.12

=== debian/changelog ===
ibus-anthy (1.5.12-2) unstable; urgency=medium

  [ Osamu Aoki ]
  * Team upload.

  [ YOSHINO Yoshihito ]
  * d/ibus-anthy.install,d/ibus-anthy-gnome-initial-setup.{desktop,sh}:
    Add autostart set-up script on GNOME desktop. (Closes: #983695)

 -- Osamu Aoki <osamu@debian.org>  Wed, 31 Mar 2021 13:04:00 +0900

ibus-anthy (1.5.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.5.12.

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Feb 2021 11:07:56 -0500

ibus-anthy (1.5.11-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.
  * Migrate from /usr/lib/ibus to /usr/libexec. (Closes: #955224)
  * debian/patches/0002: Add temporary patch to fix FTBFS with
    gettext 0.21. (Closes: #978368)

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 18:35:47 -0500
