=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Osamu Aoki <osamu@debian.org>,
  Aron Xu <aron@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  gir1.2-ibus-1.0 (>= 1.5),
  gobject-introspection,
@@ -17,7 +17,7 @@
  pkg-config,
  python3-dev,
  python3-gi,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/fujiwarat/ibus-anthy/wiki
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-anthy.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-anthy
@@ -28,7 +28,7 @@
  ${misc:Pre-Depends},
 Depends:
  anthy (>= 1:0.3-6),
- ibus (>= 1.5),
+ ibus (>= 1.5.22-2~),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
