## ibus-anthy 1.5.14

=== debian/changelog ===
ibus-anthy (1.5.14-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sat, 01 Jan 2022 21:25:56 +0100

ibus-anthy (1.5.13-1) unstable; urgency=medium

  * Team upload
  * Fix broken d/watch
  * New upstream release
  * d/copyright: Bump copyright years
  * d/control: Add Rules-Requires-Root header
  * Bump Standards-Version to 4.6.0

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 03 Dec 2021 14:17:50 +0100
