=== debian/rules ===
#!/usr/bin/make -f
# To enable all, uncomment following line
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh  $@ --with python3

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh -- --with-python=python3

override_dh_auto_configure:
	dh_auto_configure -- --with-layout='default' --with-python=python3

override_dh_install:
	dh_install -X.la -X.pyc -X.pyo
	find . -name "*.la" -delete

override_dh_auto_test:
	# we do not make test for now since it needs
	# a running ibus-daemon instance
