=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d[\d\.]*)\.tar\.gz/ibus-anthy-$1.tar.gz/ \
      https://github.com/ibus/ibus-anthy/tags .*/(\d[\d\.]*)\.tar\.gz
