## ibus-anthy 1.5.15

=== debian/changelog ===
ibus-anthy (1.5.15-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/clean: Clean up to allow a second build (closes: #1046768)
  * Bump Standards-Version to 4.6.2

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 27 Aug 2023 00:14:20 +0200
