=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  pkg-config,
  python3-dev,
  python3-gi,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fujiwarat/ibus-anthy/wiki
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-anthy.git
