## ibus-anthy 1.5.16

=== debian/changelog ===
ibus-anthy (1.5.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Update package name pkg-config => pkgconf.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 May 2024 22:28:33 -0400
