## ibus-anthy 1.5.17

=== debian/changelog ===
ibus-anthy (1.5.17-3) unstable; urgency=medium

  * Team upload.
  * Fix dependency for binary package ibus-anthy. (Closes: #1125462)

 -- Boyuan Yang <byang@debian.org>  Wed, 14 Jan 2026 16:05:25 -0500

ibus-anthy (1.5.17-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Use the proper package layout, by splitting out the
    gir1.2-anthy-9000 package and libanthygobject-1.0-5 library package.
  * debian/watch: Update to version 5.
  * debian/control: Do not (build-)depend on libgirepository1.0-dev
    anymore. (Closes: #1118849)
  * debian/ibus-anthy.install: Install .typelib file in the vanilla
    /usr/lib/${DEB_HOST_MULTIARCH}/girepository-1.0/ location.
    (Closes: #1118513)
  * debian/control: Set ibus-anthy binary package to arch:all since it
    now does not contain any shared libraries.

 -- Boyuan Yang <byang@debian.org>  Thu, 08 Jan 2026 21:55:06 -0500

ibus-anthy (1.5.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Mar 2025 09:49:40 -0400
