=== debian/watch ===
Version: 5

Template: GitHub
Owner: ibus
Project: ibus-anthy
