## ibus-anthy 1.5.18

=== debian/changelog ===
ibus-anthy (1.5.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 25 Feb 2026 11:08:12 -0500
