=== debian/control ===
Source: ibus-anthy
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
 Aron Xu <aron@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-gir <!nogir>,
 gir1.2-ibus-1.0-dev <!nogir>,
 gir1.2-gobject-2.0-dev <!nogir>,
 intltool,
 libanthy-dev (>= 1:0.3-6),
 libglib2.0-dev,
 pkgconf,
 python3-dev,
 python3-gi,
Standards-Version: 4.7.3
Homepage: https://github.com/fujiwarat/ibus-anthy/wiki
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-anthy.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-anthy
Description: anthy engine for IBus
 IBus is an Intelligent Input Bus. It is a new input framework for Linux
 OS. It provides full featured and user friendly input method user interface.
 It also may help developers to develop input method easily.
 .
 IBus-Anthy is an input method (IM) for Japanese, based on IBus.

Package: ibus-anthy
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 anthy (>= 1:0.3-6),
 ibus (>= 1.5.22-2~),
 gir1.2-anthy-9000 (>= ${source:Version}),
 gir1.2-anthy-9000 (<< ${source:Version}.1~),
 libanthygobject-1.0-5 (>= ${source:Version}),
 libanthygobject-1.0-5 (<< ${source:Version}.1~),
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: libanthygobject-1.0-5
Architecture: any
Multi-Arch: same
Section: libs
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Breaks:
 ibus-anthy (<< ${binary:Version}),
Description: ${source:Synopsis} - shared library
 ${source:Extended-Description}
 .
 This package provides shared library used by ibus-anthy.

Package: gir1.2-anthy-9000
Section: introspection
Architecture: any
Multi-Arch: same
Depends:
 libanthygobject-1.0-5 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Breaks:
 ibus-anthy (<< ${binary:Version}),
Description: ${source:Synopsis} - introspection data
 ${source:Extended-Description}
 .
 This package contains the GObject introspection data which are needed
 for developing the ibus-anthy applications in various programming languages
 with GObject introspection support.

Package: ibus-anthy-dev
Architecture: any
Section: libdevel
Depends:
 libanthygobject-1.0-5 (= ${binary:Version}),
 gir1.2-anthy-9000 (= ${binary:Version}),
 ${misc:Depends},
 ${gir:Depends},
Breaks:
 ibus-anthy (<< ${binary:Version}),
Provides:
 ${gir:Provides},
Description: ${source:Synopsis} (development files)
 ${source:Extended-Description}
 .
 This package provides ibus-anthy development files.
