=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND =
 
 %:
-	dh  $@ --with python3
+	dh  $@
 
 override_dh_autoreconf:
 	dh_autoreconf ./autogen.sh -- --with-python=python3
